<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030979380</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_102</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_102</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/93/JORFARTI000030979380.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>102</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978562">Titre Ier : LIBÉRER L'ACTIVITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978570">Chapitre V : Urbanisme</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000030982148" num="102" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030979380" num="102" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce est ainsi modifiée :<br/>1° L'article 3 est ainsi modifié :<br/>a) Au premier alinéa du 4°, la référence : « au titre II » est remplacée par les références : « aux titres II et II bis » ;<br/>b) A la fin du dernier alinéa, les mots : « aux conditions posées par les 1° et 4° ci-dessus » sont remplacés par les mots : « à la condition prévue au 1° et ne pas être frappée d'une des incapacités ou interdictions d'exercer définies au titre II de la présente loi » ;<br/>2° A la première phrase du premier alinéa de l'article 3-1, à la première phrase de l'article 13-3 et à la fin de l'article 13-5, après la référence : « article 1er », sont insérés les mots : « et, lorsqu'il s'agit de personnes morales, leurs représentants légaux et statutaires » ;<br/>3° Au premier alinéa de l'article 4-1, après les mots : « juridique qu'elles », sont insérés les mots : « ou leurs représentants légaux et statutaires » ;<br/>4° Au 1° de l'article 13-1, après la référence : « article 1er », sont insérés les mots : « et, lorsqu'il s'agit de personnes morales, à leurs représentants légaux et statutaires » ;<br/>5° Au premier alinéa de l'article 13-4, après le mot : « activités », sont insérés les mots : « ou, lorsqu'il s'agit d'une personne morale, par un de ses représentants légaux et statutaires » ;<br/>6° L'article 13-8 est ainsi modifié :<br/>a) Après le 5°, il est inséré un alinéa ainsi rédigé :<br/>« Les représentants légaux et statutaires des personnes morales peuvent, en outre, faire l'objet d'une interdiction temporaire ou définitive de gérer, de diriger et d'administrer une personne morale exerçant les activités mentionnées à l'article 1er. » ;<br/>b) La première phrase du sixième alinéa est complétée par les mots : « ou, lorsqu'il s'agit d'une personne morale, de ses représentants légaux et statutaires » ;<br/>c) A l'avant-dernier alinéa, après les mots : « l'intéressé », sont insérés les mots : « ou de la personne morale qu'il représente ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
